\version "2.9.19"
#(ly:set-option 'point-and-click #f)
\header {
	composer = "John Dowland"
	crossRefNumber = "1"
	footnotes = "\\\\Original clef, C on second line\\\\(2-3) Single bar in original\\\\(4)Original looks dotted."
	origin = "From Lachrimae, or Seaven Teares figured in Seaven Passionate Pavans, with divers other Pavans, Galiards, and Almands, set forth for the Lute, Viols or Violons, in five parts"
%	tagline = "Lily was here 2.0.1 -- automatically converted from ABC"
	copyright = "© 2005, Serpent Publications www.laymusic.org"
	title = "The Earle of Essex Galiard."
	instrument = "Altus"
}
voicedefault =  {
\set Staff.autoBeaming = ##f
\override Staff.VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 4)
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Score.RehearsalMark   #'extra-offset = #'( -3 . 0 )
\override Score.RehearsalMark   #'break-visibility = #begin-of-line-invisible
\set Staff.melismaBusyProperties = #'(melismaBusy)
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"

% %MIDI nobarlines
\override Staff.TimeSignature   #'style = #'single-digit
 \time 3/2 \key g \dorian   g'2    g'4.    a'8    bes'4    c''4    d''2.    
\revert Staff.TimeSignature #'style
c''4    bes'2    bes'2    a'2    g'2    fis'1.    \bar "|"   a'2    bes'4    
c''2    a'4    bes'2.    a'4    g'2    g'2.    fis'8    e'8    fis'!2    g'1.   
   \bar "||"   a'4. ^"(2)"   g'8    fis'4.    f'8    gis'4    a'4    bes'2    
a'4    g'2      g'4    a'4.    a'8    bes'4    f'4    g'2    a'1.      a'2 
^"(4)"   bes'4    c''2    a'4    bes'4.    c''8    d''2    g'4    c''4    a'4   
 d''2    d''4    c''2    d''1.      \bar "||"   d'4. ^"(3)"   e'8    f'4    g'2 
   f'4    bes'2    a'4    g'2    f'4    e'4.    f'8    g'4    a'2    g'4    
c''2    bes'4    a'2    g'4    fis'4.    g'8      a'4    f'4    bes'4    c''4   
 d''4.    c''8    bes'4    c''4    a'2    g'2    g'4    g'2    fis'!4    g'1. 
^\fermata   \bar "|."   
}\score{
         <<

	\context Staff="default"
	{
	    \voicedefault 
	}

    >>
	\layout {
	   \context{
\Staff
\consists Custos_engraver
        \override Custos #'style = #'mensural
    }\context{
	\Score
 \override SpacingSpanner #'base-shortest-duration = #(ly:make-moment 1 4)
	}
		\context {
			\Voice 
			\consists Ambitus_engraver
		}
	}
	
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 110 2)
      }
    }


}
